
/*
	Theme Name: 
	Theme URI: 
	Description: 
	Author: 
	Version: 1.0
	License: 
	License URI: 
	Template: template 
	Tags: 
*/



/* ON THEME LEVEL, CHANGE TO @import url("../template/style.css");     */

@import url("http://template.cert-lawlinks.com/wp-content/themes/template/style.css"); 






/* ----- START [4] Custom Styles ----- */



body {
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
	}

override-overflow,
.container-12.override-overflow,
.container-16.override-overflow,
.container-12 .override-overflow,
.container-16 .override-overflow {
	overflow: visible;
	}

/* ----- Header ---- */

header {
	background: url(img/header-background-tile.gif) repeat top center;
	}

header .logo img {
	margin-top: 30px;
	margin-left: 35px;
	}

header .tagline {
	margin-left: 35px;
	margin-bottom: 30px;
	}

header .tagline.ir {
	width: 398px;
	height: 12px;
	background: url(img/tagline-ir.png) no-repeat 0 0;
	}

header .tippy-top {
	background: url(img/top-header-background-tile.gif) repeat top center;
	}

.main-nav-container {
	background: blue;
	}

.header-phone {
	display:;
	margin: 0 10px 0 0;
	padding: 20px 0;
	text-align: right;
	}

.header-phone i {
	margin-right: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;
	font-size: 139%;
	}

.header-phone b {
	font-size: 182%;
	color: #fbb636;
	font-weight: bold;
	}

/* ----- Top Navigation ----- */
	
	nav.top {
		float: right;
		display: inline-block;
		text-align: right;
		padding: 10px 17px;
		background: #302f2f;
		font-size: 85%;
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;
		-moz-border-radius-bottomleft:10px;
		-moz-border-radius-bottomright:10px;
		-webkit-border-bottom-left-radius:10px;
		-webkit-border-bottom-right-radius:10px;	
		}
	
	.ie6 nav.top,
	.ie7 nav.top {
		zoom: 1;
		display: inline;
		}
	
	nav.top ul {
		margin: 0;
		}

	nav.top ul li {
		display: inline;
		}

	nav.top ul li a {
		margin: 0;
		padding: 0 4px 0 8px;
		border-left: 1px solid #eb132b;
		color: #fff;
		text-decoration: none;
		}

	nav.top ul li:first-child a {
		border-left: none;
		}

/* ----- Main Navigation ----- */

	.main-nav-container {
		position: relative;
		background: url(img/nav-background.png) repeat-x top center #fff;
		z-index: 10;
		}

	nav.main {
		height:px;
		font-size:100%;
		font-family: Arial, Helvetica, sans-serif;
		text-align:left;
		}
		
		nav.main ul {
			list-style:none;
			margin:0px 0 0 0px;
			padding:0px;
			}
			
		nav.main ul li {
			display:block;
			float: left;
			margin:0px;
			padding:0px;
			/*width: 184px; *//* changing this value will likely mess up the stripes on the navigation */
			background: url(img/header-background-tile.gif) repeat -2px 0;
			}
	
	/* --- Opera --- */
	@media all and (-webkit-min-device-pixel-ratio:10000), 
	not all and (-webkit-min-device-pixel-ratio:0) {
		nav.main ul li {
			background: url(img/header-background-tile.gif) repeat -3px 0;
			}
		}
	
	/* --- Safari and Chrome --- */  
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		nav.main ul li {
			background: url(img/header-background-tile.gif) repeat -2px 0;
			}
		}	
	
		nav.main ul li a {
			display:block;
			margin:;
			padding: 25px 32px 25px 32px; /* changing these values will likely mess up the stripes on the navigation */
			font-size: 108%;
			background: url(img/nav-background.png) repeat-x top center #fff;
			color: #000;
			text-decoration: none;
			font-weight: bold;
			text-transform: uppercase;
			text-align: center;
			}
			
			nav.main ul li a:hover {
				background: none;
				color: #fff;
				text-decoration:;
				}
			
			nav.main ul li:hover a {
				background: none;
				}
		
		
			nav.main ul li.current-menu-item a,
			nav.main ul li.current-menu-ancestor a {
				background: none;
				color: #fff;
				}
				
			nav.main ul li.current-menu-ancestor ul li a,
			nav.main ul li.current-menu-item ul li a {
					color: #000;
					background: #fff;
					}
					
				nav.main ul li.current-menu-ancestor ul li a:hover,
				nav.main ul li.current-menu-ancestor a:hover,
				nav.main ul li.current-menu-item ul li a:hover {
					color: #9f111b;
					text-decoration:none;
					}
					
				nav.main ul li.current-menu-ancestor ul li.current-menu-item a { /* will permanently color the current menu item so it has no hover effect */
					color: #9f111b;
					}
			
			/* ----- Drop Navigation:Second Level ----- */
			
			nav.main ul ul {
				position:absolute;
				visibility:hidden;
				width:190px;
				}
			
				nav.main ul li:hover ul {
					margin:0px;
					padding:0px;
					visibility:visible;
					width:190px; 
					z-index:50000;
					}
			
			nav.main ul ul li {
				padding:0px;
				display:block;
				}
				
			nav.main ul ul li a {
				margin: 0;
				padding: 8px 0px 8px 14px;
				display:block;
				width:176px;
				height:auto;
				text-align:left;
				color:#000;
				background: #fff;
				}
				
				nav.main ul ul li:first-child a {
					}
					
				nav.main ul ul li:last-child a {
					}

/* ----- Results slider ----- */

.results-title {
	margin-top: 10px;
	font-weight: bold;
	font-size: 100%;
	color: #9F111B;
	text-transform: uppercase;
	text-align: center;
	}

.results {
	margin-top:10px;
	margin-bottom: 50px;
	background: #fff;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-o-box-shadow:0px 2px 5px #d8d8d8;
	-webkit-box-shadow:0px 2px 5px #d8d8d8;
	-moz-box-shadow:0px 2px 5px #d8d8d8;
	box-shadow:0px 2px 5px #d8d8d8;
	}

.results h2 {
	float: left;
	margin: 0;
	padding: 9px 44px 9px 22px;
	background: #000;
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;	
	}

#results-slides {
	float: left;
	width:811px;
	}


.results_container li:not(:first-child) { /* in case javascript is off or running slow  */	
	display: none;
	}

.ie6 .results_container li,
.ie7 .results_container li { /* IE doesn't recognize :not statements */
	display: none;
	}

.ie6 .results_container li:first-child,
.ie7 .results_container li:first-child {
	display: block;
	}



ul.results_container {
	margin-left: 0;
	width:811px;
	height:33px;
	}
	
.results_container li {
	margin: 0px 0 0 15px;
	padding:10px 0;	
	width:790px;
	height:3px; /* the actual height will be vertical padding plus this height */
	display:block;
	}

.results_container li strong {
	color: #9f111b;
	}


#results-slides a.prev,
#results-slides a.next {
	display: block;
	position: absolute;
	top: 11px;
	width:7px;
	height:12px;
	background: url(img/arrows.png) no-repeat #000;
	}

#results-slides a.prev {
	left: 95px;
	background-position: 0px 0;
	}

#results-slides a.prev:hover {
	background-position: 0px -12px;
	}

#results-slides a.next {
	left: 105px;
	background-position: -7px 0;
	}

#results-slides a.next:hover {
	background-position: -7px -12px;
	}

/* ----- Quick Contact Form ----- */

body.contact {
	background: #b7b7b7;
	}

form.quick-contact-form div#input_1_17 {
	width:220px;
	overflow:hidden;
	}
	
form.quick-contact-form div#recaptcha_widget_div {
	width:218px;
	overflow:hidden;
	padding:10px 0px;
	
	/* -- styles below are for preview purposes only - can be removed -- */
	background:#ddd;
	border:1px solid #aaa;
	} 
 

#click-to-contact a {
	float: right;
	padding: 10px 28px 0 0px;
	background:url(img/quickcontact-tab.png) 0 0px no-repeat;
	position:relative;
	height:44px; /* height of background image (54px) minus top and bottom padding */
	width:212px;
	color: #fff;
	font-size: 108%;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	z-index:12;
	cursor:pointer;
	}

	#click-to-contact a:hover {
		color: #ffe290;
	}

#quick-contact-box { 
	position:relative; 
	z-index:3000;  
	background:none; }

	#quick-contact-form {
		display:none;
		position:absolute;
		top:0px;
		right:10px;		
		margin: 0px 0 0 0;
		padding: 55px 0 15px 0;
		background:#fbb636;
		text-align:left;
		width:250px;
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;
		-moz-border-radius-bottomleft:10px;
		-moz-border-radius-bottomright:10px;
		-webkit-border-bottom-left-radius:10px;
		-webkit-border-bottom-right-radius:10px;
		-o-box-shadow:0px 0px 15px rgba(0,0,0,0.5);
		-webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.5);
		-moz-box-shadow:0px 0px 15px rgba(0,0,0,0.5);
		box-shadow:0px 0px 15px rgba(0,0,0,0.5);			
		}

		#quick-contact-form .gform_wrapper {
			margin:0 auto;
			width:220px;}
		
		#quick-contact-form div.gform_heading {
			display:none;
			}
		
		#quick-contact-form fieldset {
			border:none;
			margin:0px auto;
			padding:0px;
			width:200px;
			}
		
		#quick-contact-form legend {
			display:none;
			}
			
		#quick-contact-form ul,
		#quick-contact-form ol {
			list-style:none;
			margin:0px;
			padding:0px;
			}
		
			#quick-contact-form ul li,
			#quick-contact-form ol li {
				clear:both;
				display:block;
				margin:5px 0px;
				padding:1px 0px;
				}
		
				#quick-contact-form ul ul li,
				#quick-contact-form ol ol li {
					margin:0px;
					padding:1px 0px;
					}
				
				


	/* ----- Labels [ Quick Contact Form ] ----- */
		
		#quick-contact-form label {
			display:none;
			}
				
			#quick-contact-form #recaptcha_area label {
				display:block;
				}
			

			
	/* ----- Denotes required field (styles applied to asterisk only) [ Quick Contact Form ] ----- */
		
		#quick-contact-form span.gfield_required {
			font-weight:bold;
			color:#b20000;
			}

		

	/* ----- general input area [ Quick Contact Form ] ----- */
		
		#quick-contact-form div.ginput_container {
			}
		


	/* ----- general input fields [ Quick Contact Form ] ----- */
		
		#quick-contact-form input,
		#quick-contact-form select,
		#quick-contact-form textarea {
			padding:3px;
			width:98%;
			background:#fff;
			border: 1px solid #feedcd;
			font-size:100%;
			color: #c0c0c0;
			text-transform: none;
			}
	


	/* ----- Message section [ Quick Contact Form ] ----- */
		
		#quick-contact-form textarea {
			width:98%;
			height:100px;
			overflow:auto;
			}
			


	/* ----- removing set pixel width/padding settings for select & checkbox [ Quick Contact Form ] ----- */
		
		#quick-contact-form select,
		#quick-contact-form input[type="checkbox"],
		#quick-contact-form input[type="radio"],
		#quick-contact-form input[type="file"] {
			width:auto;
			}
			
		#quick-contact-form input[type="checkbox"],
		#quick-contact-form input[type="radio"] {
			height:auto;
			background:none;
			border:none;
			padding:0px;
			margin:0px;
			}



	/* ----- CAPTCHA [ Quick Contact Form ] ----- */

		#quick-contact-form div#input_1_17 {
			width:220px;
			overflow:hidden;
			}
	
		#quick-contact-form div#recaptcha_widget_div {
			width:218px;
			overflow:hidden;
			padding:10px 0px;
			
			/* -- styles below are for preview purposes only - can be removed -- */
			background:none;
			border:none;
			}
		#quick-contact-form .gform_hidden {
			display:none;
		}


	/* ----- Submit Button [ Quick Contact Form ] ----- */
		
		#quick-contact-form input.button {
			display:inline-block; 
			float: right;
			margin:5px 0;  
			padding:0 13px 0 0;
			width:75px;		
			height: 20px;
			background: url(img/quickcontact-submit-button.png) no-repeat 0 0;
			border: none;
			color:#231f20;
			font-size: 85%;
			text-transform: uppercase;
			-o-border-radius:10px;
			-webkit-border-radius:10px;
			-moz-border-radius:10px;
			border-radius:10px;	
			}
		
		.ie6 #quick-contact-form input.button,
		.ie7 #quick-contact-form input.button {
			zoom: 1;
			display: inline;
			}
		
		#quick-contact-form input.button:hover {
			background: url(img/quickcontact-submit-button.png) no-repeat 0 0;
			color:#dd9613;
			}
		

		
	/* ----- Anti-Spam Honeypot Field (hidden) [ Quick Contact Form ] ---- */
		
		#quick-contact-form li.gform_validation_container {
			clear:both;
			display:none;
			}
			
		#quick-contact-form li.gform_validation_container label,
		#quick-contact-form li.gform_validation_container .ginput_container,
		#quick-contact-form li.gform_validation_container .gfield_description {
			display:none;
			}
	
	

	/* ----- error message if required field not filled out [ Quick Contact Form ] ----- */
		

		/* ----- main error message ----- */
			
			#quick-contact-form div.validation_error {
				clear:both;
				display:block;
				padding:10px;
				border:1px solid #9F111B;
				background:#EB132B;
				color:#fff;
				font-weight:bold;
				width: 91%;
				}
			
		

		/* ----- field-specific error messages ----- */
		
			#quick-contact-form li.gfield_error {
				}
			
			#quick-contact-form div.validation_message {
				clear:both;
				display: inline-block;
				margin:10px 0px;
				padding:10px;
				width: 91%;
				border:1px solid #dd9613;
				background:#ffdea0;
				color:#000;
				}
			.ie6 #quick-contact-form div.validation_message,
			.ie7 #quick-contact-form div.validation_message {	
				zoom: 1;
				display: inline;
				}
			
			#quick-contact-form div.instruction {
				font-style:italic;
				}



/* ----- Client Center ----- */

iframe.client-center {
	width:900px;
	min-height:900px;
	overflow-y: scroll;
	overflow-x: hidden;
	border:none;
	}

/* ---- Banner ---- */

.banner {
	position: relative;
	padding-top: 20px;
	z-index: 8;
	}

.banner .image-container {
	padding: 0 0 22px 0;
	background: url(img/banner-bottomshadow.png) no-repeat bottom center;
	}

.slides_container {
	width:639px;
	height:261px;
	padding: 0px;
	background: #fff;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;		
	}

.slides_container div {
	width:619px;
	height:241px;
	display:block;
	}

.slides_container div.slide:not(:first-child) { /* in case javascript is off or running slow  */	
	display: none;
	}

.ie6 .slides_container div.slide,
.ie7 .slides_container div.slide { /* IE doesn't recognize :not statements */
	display: none;
	}

.ie6 .slides_container div.slide:first-child,
.ie7 .slides_container div.slide:first-child {
	display: block;
	}

body.home .banner .image-container img {
	padding: none;
	background: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius:0;
	border-radius:0;		
	}


.banner .image-container img,
.banner .box-container {
	padding: 10px;
	background: #fff;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;	
	color: #fff;
	font-size: 116%;
	}

.banner.container-16 .image-container.grid-11 {
	margin-right: 30px;
	width: 620px; /* normal width of the grid-11 item minus total extra horizontal padding */
	}

.banner.container-16 .box-container.grid-5 {
	width:260px; /* normal width of the grid-5 item minus total extra horizontal padding */
	}

.banner .box {
	padding: 30px 20px;
	background: #000;
	}

.banner .box h2 {
	margin: 0 0 35px 0;
	font-size:280%;
	color: #eb132b;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 100%;
	text-transform: uppercase;
	}

/* ----- Under-Banner AOP area ----- */

.aop-box ul.container-box {
	margin: 0 0 45px 0;
	padding: 0;
	height: 240px;
	list-style: none;
	}

.aop-box ul.container-box li.slide {
	margin: 0;
	padding: 0;
	}


	.ie6 .aop-box ul.container-box li.slide,
	.ie7 .aop-box ul.container-box li.slide,
	.ie8 .aop-box ul.container-box li.slide {
		float: left;
		}


.aop-box ul.container-box li.slide a.heading {
	position: relative;
	display: inline-block;
	float: left;
	margin: 0 0px 0 2px;
	padding: 20px 15px;	
	width: 182px;
	height: auto;
	background: #303030;
	color:#fff;
	text-transform:uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size:108%;
	cursor: pointer;
	border-top-left-radius: 10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;	
	}

.ie6 .aop-box ul.container-box li.slide a.heading,
.ie7 .aop-box ul.container-box li.slide a.heading {
	zoom: 1;
	display: inline;
	}


.aop-box ul.container-box li.current.slide a.heading {
	background: #9f111b;
	}



.aop-box ul.container-box li.slide:first-child a.heading {
	margin-left: 0;
	}

.aop-box ul.container-box li.current.slide .content {
	display: block;
	}

.aop-box ul.container-box li.slide .top-stripe {
	position: absolute;
	top: 50px;
	height: 9px;
	width: 640px;
	background: #9f111b;
	z-index: 10;
	}
	
	.ie6 .aop-box ul.container-box li.slide .top-stripe,
	.ie7 .aop-box ul.container-box li.slide .top-stripe,
	.ie8 .aop-box ul.container-box li.slide .top-stripe {
		top: 57px;
		left: 0;
		z-index: 15;
		}

.aop-box ul.container-box li.slide .content {
	position: absolute;
	top: 59px;
	margin: 0;
	padding: 20px;
	width: 590px;
	border: 5px solid #fff;
	border-top: none;
	line-height: 20px;
	color: #453a37;
	display: none;
	background: url(img/aop-box-content-background.png) repeat-x #e8e8e8;
	-o-box-shadow:0px 4px 15px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 4px 15px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 4px 15px rgba(0,0,0,0.25);
	box-shadow:0px 4px 15px rgba(0,0,0,0.25);
	}

	.ie6 .aop-box ul.container-box li.slide .content,
	.ie7 .aop-box ul.container-box li.slide .content,
	.ie8 .aop-box ul.container-box li.slide .content {
		left: 0;
		}

.aop-box ul.container-box li.slide {
	display: block;
	}

.aop-box h2 {
	margin: 0 0 8px 0;
	color: #223c62;
	font-weight: bold;
	font-size: 100%;
	text-transform: uppercase;
	}

.aop-box a.more {
	margin: 5px 0;
	}

.aop-box ul.container-box li.slide ul {
	float: left;
	margin: 0px 0;
	padding: 0;
	width: 186px;
	list-style: none;
	border-left: 1px solid #4b5369;
	}

.aop-box ul.container-box li.slide ul.middle {
	width: 216px;	
	}

.aop-box ul.container-box li.slide ul:first-child {
	border-left: none;
	}

.aop-box ul.container-box li.slide ul li {
	margin: 0;
	padding: 5px 5px 5px 20px;
	}

.aop-box ul.container-box li.slide ul li:first-child {
	margin: 0;
	padding-top: 0;
	}

.aop-box ul.container-box li.slide ul li:last-child { /* Older versions of IE won't recognize this, but this failure to render won't break the design */
	margin: 0;
	padding-bottom: 0;
	}

.aop-box ul.container-box li.slide ul li a {
	color:#2a2a2a;
	text-decoration: none;
	}

.aop-box ul.container-box li.slide ul li a:hover {
	color:#4b5369;
	text-decoration: none;
	}


/* ---- Mid-Section ---- */

.mid-section {
	background: url(img/midsection-background.png) repeat-x top center #fff;
	}
	
/* ---- Aside / Sidebar ----- */

aside .sidebar-item {
	margin:  0 0 10px 0;
	padding: 0 0 20px 0;
	background:;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;	
	}

aside h2 {
	margin: 0 0 10px 0;
	padding: 12px 12px;
	background: #9f111b;	
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;	
	}

	aside .testimonials h2 {
		background: #c0b049;
		}

aside .charitable-work ul {
	margin: 0;
	list-style: none;
	}

aside .charitable-work li {
	margin: 20px auto;
	text-align: center;
	}

aside .testimonials .source,
aside .testimonials blockquote {
	margin-right: 25px;
	padding: 0px 10px;
	font-style: italic;
	color: #808080;
	}

aside .testimonials blockquote {
	padding-bottom: 25px;
	}

aside .testimonials .source {
	text-align: right;
	}

aside .colored-list ul {
	margin: 0;
	list-style: none;
	}

aside .colored-list ul li {
	position: relative;
	overflow: visible;
	z-index: 2;
	}

aside .colored-list ul li a {
	position: relative;
	display: block;
	padding: 20px 55px;
	color: #fff;
	text-decoration: none;
	z-index: 1;
	}

aside .colored-list ul li.first-child,
aside .colored-list ul li:first-child {
	background: #bfaf49;
	}

aside .colored-list ul li:nth-child(2) {
	background: #c66422;
	}

	aside .colored-list ul li.second-child { /* Older versions of IE will not recognize nth-child(n) declarations and will ignore all other declarations batched with the nth-child ones. Therefore, these guys need to be separated. */
		background: #c66422;
		}

aside .colored-list ul li:nth-child(3) {
	background: #b12900;
	}
	
	aside .colored-list ul li.third-child {
		background: #b12900;
		}
		
aside .colored-list ul li:nth-child(4) {
	background: #680500;
	}

	aside .colored-list ul li.fourth-child {
		background: #680500;
		}

aside .colored-list ul li:first-child,
aside .colored-list ul li.first-child {
	border-top-left-radius: 10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;	
	}

aside .colored-list ul li:last-child,
aside .colored-list ul li.fourth-child {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;	
	}

aside .colored-list ul li:hover {
	z-index: 5;
	}

.no-js aside .colored-list ul li:hover a,
.ie6 aside .colored-list ul li:hover a,
.ie7 aside .colored-list ul li:hover a,
.ie8 aside .colored-list ul li:hover a {
	text-decoration: underline;
	}

aside .colored-list ul li.top-shadow a {
	background:  url(img/sidebar-item-arrow.png) no-repeat 12px center, url(img/colored-list-top-hover.png) no-repeat bottom center;
	}

aside .colored-list ul li.bottom-shadow a {
	background: url(img/sidebar-item-arrow.png) no-repeat 12px center, url(img/colored-list-bottom-hover.png) no-repeat top center;
	}

.ie6 aside .colored-list ul li.top-shadow a,
.ie7 aside .colored-list ul li.top-shadow a,
.ie8 aside .colored-list ul li.top-shadow a {
	background:  url(img/sidebar-item-arrow.png) no-repeat 12px center;	
	}

.ie6 aside .colored-list ul li.bottom-shadow a,
.ie7 aside .colored-list ul li.bottom-shadow a,
.ie8 aside .colored-list ul li.bottom-shadow a {
	background:  url(img/sidebar-item-arrow.png) no-repeat 12px center;	
	}

aside .colored-list ul li a {
	display: block;
	background: url(img/sidebar-item-arrow.png) no-repeat 12px center;
	text-decoration: none;
	}

/* ---- Main Content Block ----- */
		
.content {
	padding-bottom: 20px;
	}
	
	.content hr {
		}
		
	.content blockquote {
		}
		
	.content a,
	.content a:visited {
		color: #9f111b;
		text-decoration: none;
		}
	
	.content a:hover,
	.content a:active,
	.content a:focus {
		color: #9f111b;
		text-decoration: underline;
		}
		
	.content p {
		}
			
	.content h1,
	.content h2,
	.content h3,
	.content h4,
	.content h5,
	.content h6 {
		margin: 0;
		padding: 0;		
		font-family: Arial, Helvetica, sans-serif;
		border-bottom: none;
		}

	.content p + h2,
	.content p + h3,
	.content p + h4,
	.content p + h5,
	.content p + h6 {
		margin: 20px 0 5px 0;
		}

	.content h2 + p,
	.content h3 + p,
	.content h4 + p,
	.content h5 + p,
	.content h6 + p {
		margin-top: 0;		
		}

	.content h2 + ul,
	.content h3 + ul,
	.content h4 + ul,
	.content h5 + ul,
	.content h6 + ul,
	.content h2 + ol,
	.content h3 + ol,
	.content h4 + ol,
	.content h5 + ol,
	.content h6 + ol {
		margin: 0 0 20px 40px;
		}


	.content table + h2,
	.content table + h3,
	.content table + h4,
	.content table + h5,
	.content table + h6 {
		margin-top: 20px;
		}
			
	.content h1 {	
		margin-bottom:25px;
		font-size: 189%;
		color:#9f111b;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight: normal;		
		}
	
	.content h2 {	
		font-size:123%;
		color:#9f111b;		
		}
	
	.content h3 {	
		font-size: 110%;
		color:#000;
		}
	
	.content h4 {	
		font-size: 100%;
		color:#000;
		}
	
	.content h5 {	
		font-size: 93%;
		color:#000;
		}

/* =WordPress Core (grabbed from http://codex.wordpress.org/CSS )
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}
	

/* ----- Footer ----- */

footer {
	padding: 30px 0;
	font-size: 93%;	
	background: #f3f3f4;
	color: #808080;
	background: -moz-linear-gradient(#f3f3f4, #fff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f3f3f4), to(#fff));
	background: -webkit-linear-gradient(#f3f3f4, #fff); 
	background: -o-linear-gradient(#f3f3f4, #fff);
	background-image: -ms-linear-gradient(top, #f3f3f4, #fff); /* IE10+! */	
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#f3f3f4, endColorstr=#fff)";		
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f3f3f4 endColorstr=#fff);		
	}

footer h2 {
	margin-bottom: 10px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	}

footer address {
	font-style: normal;
	}

footer address span {
	display: block;
	padding: 15px 0;
	}
	
footer a,
footer a:visited,
footer a:active {
	color: #808080;
	text-decoration: none;
	}

footer a:hover,
footer nav ul li.current-menu-item a {
	color: #000;
	}

footer p {
	margin: 15px 0;
	}

footer .ln-logo {
	}


/* ----- Footlinks ----- */

footer nav ul {
	margin-left: 0px;
	padding: 0;
	}

footer nav ul li {
	margin: 7px 0;
	padding: 0;
	text-align: left;
	text-indent: 0;
	}

footer nav ul li a {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
	text-indent: 0;	
	}

.ie7 footer nav ul li a {
	zoom: 1;
	display: inline;
	}

/* ----- Call firm now button ----- */
	
	.content .CfnImg {
		margin-right:13px;
		}

/* ----- Main Contact Form ----- */

.content form.main-contact-form ul {
	background: none;
	list-style-image: none;
	}

form.main-contact-form div.validation_error {
	margin-right: 13px;
	border:1px solid #9F111B;
	background:#EB132B;
	color:#fff;	
	}
	
form.main-contact-form div.validation_message {
	margin-right: 13px;
	width: 625px;
	}

form.main-contact-form div.gfield_description {
	border:1px solid #dd9613;
	background:#ffdea0;
	color:#000;	
	}

.ie7 form.main-contact-form div.validation_message {
	margin-left: 0;
	padding-left: 0;
	float: none;
	}


/* ----- END [4] Custom Styles ----- */





















/* ----- [5] Non-Semantic Helper Classes ----- */


/* for image replacement */
.ir { 
	display:block; 
	text-indent:-999em; 
	overflow:hidden; 
	background-repeat:no-repeat; 
	text-align:left; 
	direction:ltr; 
	}

/* Hide for both screenreaders and browsers  [ css-discuss.incutio.com/wiki/Screenreader_Visibility ] */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { 
	border: 0; 
	clip: rect(0 0 0 0); 
	height: 1px; 
	margin: -1px; 
	overflow: hidden; 
	padding: 0; 
	position: absolute; 
	width: 1px; 
	}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { 
	clip: auto; 
	height: auto; 
	margin: 0; 
	overflow: visible; 
	position: static; 
	width: auto; 
	}

/* Hide visually and from screenreaders, but maintain layout */
.invisible { 
	visibility:hidden; 
	}

/* >> The Magnificent CLEARFIX:Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, 
.clearfix:after { 
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden; } 

.clearfix:after { clear:both; }

/* Fix clearfix:blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom:1; clear:both; }



/* ----- END [5] Non-Semantic Helper Classes ----- */








/* ----- [6] Media Queries ----- */
/* ----- These follow after primary styles so they will successfully override. ----- */



@media all and (orientation:portrait) { 
	/* Style adjustments for portrait mode goes here */
	}


@media all and (orientation:landscape) { 
	/* Style adjustments for landscape mode goes here */
	}

/* 
	Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
	Consider this:www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ 
*/

@media screen and (max-device-width:480px) {
	/* ----- Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you (j.mp/textsizeadjust ) ----- */
	/*html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
	}



/* ----- END [6] Media Queries ----- */









/* ----- [7] Print Styles ----- */
/* ----- inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ ----- */


@media print {

	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	-ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
	a, a:visited { color: #444 !important; text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
	
	}


/* ----- END [7] Print Styles ----- */




